Bug 178789 - up2date - File Not Found: libc-client-2002e-14.src.rpm
up2date - File Not Found: libc-client-2002e-14.src.rpm
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: libc-client (Show other bugs)
4.0
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Joe Orton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-24 08:41 EST by gregg
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: 2002e-14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-25 11:25:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gregg 2006-01-24 08:41:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050921 Red Hat/1.7.12-1.4.1

Description of problem:
When running up2date, one module is not found.

File Not Found: libc-client-2002e-14.src.rpm

See Results below.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.up2date --nox --update
2.
3.
  

Actual Results:  #/root# up2date --nox --update
Fetching Obsoletes list for channel: rhel-i386-ws-4...
Fetching rpm headers...
########################################
Name                                    Version        Rel
----------------------------------------------------------
libc-client                             2002e          14                i386
libc-client-devel                       2002e          14                i386

Testing package set / solving RPM inter-dependencies...
########################################
libc-client-2002e-14.i386.r ########################## Done.
File Not Found: #/root# up2date --nox --update
Fetching Obsoletes list for channel: rhel-i386-ws-4...
Fetching rpm headers...
########################################
Name                                    Version        Rel
----------------------------------------------------------
libc-client                             2002e          14                i386
libc-client-devel                       2002e          14                i386

Testing package set / solving RPM inter-dependencies...
########################################
libc-client-2002e-14.i386.r ########################## Done.
File Not Found: libc-client-2002e-14.src.rpm

Error Message:
    Invalid RPM package libc-client-2002e-14.src.rpm requested
Error Class Code: 17
Error Class Info: File not found.
Explanation:
libc-client-2002e-14.src.rpm

Error Message:
    Invalid RPM package libc-client-2002e-14.src.rpm requested
Error Class Code: 17
Error Class Info: File not found.
Explanation:


Additional info:

It seems that the libc-client rpm is loaded correctly but that 
the source is not loaded?  bothersome.
Comment 1 Radek Bíba 2006-01-25 11:25:50 EST
libc-client SRPM was missing from RHN, thanks for your report. It's now available.

Note You need to log in before you can comment on or make changes to this bug.